/*!
* Style Sheet for ""
* version: 1
* last modified:2023 By Applab
* author: Applab
* website: www.applab.qa
*/
/*b5 start -------------------------------------------------------------------------------------------------------------------*/
/*b5 end ---------------------------------------------------------------------------------------------------------------------*/
:root {
  --primary-font: "Roboto", sans-serif;
}

.titile-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 70px;
}

@media (max-width: 575.98px) {
  .titile-top {
    flex-direction: column;
    align-items: baseline;
    gap: 10px;
    margin-bottom: 20px;
  }
}

.mediagallery-section {
  padding-block: 50px;
}

.mediagallery-section .page-title {
  color: #024437;
}

.btn-blue {
  display: inline-block;
  background: 0 0;
  background: -webkit-gradient(linear, right top, left top, color-stop(50%, transparent), color-stop(50%, #00A1C3));
  background: linear-gradient(to left, transparent 50%, #00A1C3 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  padding: 19px 38px 19px 46px;
  color: #00A1C3;
  font-size: 16px;
  font-family: "AkkuratPro Bold";
  line-height: 100%;
  text-transform: capitalize;
  vertical-align: middle;
  cursor: pointer;
  max-height: 56px;
  height: 100%;
  border: 1px solid #00A1C3;
  border-left: none;
  position: relative;
  margin-left: 24px;
  text-decoration: none !important;
  -webkit-transition: all 125ms ease;
  transition: all 125ms ease;
}

.btn-blue::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  max-height: 56px;
  height: 100%;
  width: 1px;
  display: inline-block;
  background-image: url(../img/blue-border.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.btn-blue::after {
  content: "";
  position: absolute;
  top: 41%;
  left: -23px;
  display: inline-block;
  background-image: url(../img/arrow-blue.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 9px;
  width: 48px;
  opacity: 1;
  -webkit-transition: all 225ms ease;
  transition: all 225ms ease;
}

.btn-blue .btn-arrow {
  display: inline-block;
  position: absolute;
  top: 41%;
  left: 22px;
  font-size: 13px;
  opacity: 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background-image: url(../img/btn-arrow-white.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 10px;
  width: 5px;
}

.btn-blue:hover {
  border: 1px solid transparent;
  background-position: left bottom;
  color: #fff;
}

.btn-blue:hover .btn-arrow {
  left: 24px;
  opacity: 1;
}

.btn-blue:hover::before {
  background-image: none;
}

.btn-blue:hover::after {
  left: -18px;
  opacity: 0;
}

.gallery-block {
  position: relative;
  margin-bottom: 30px;
}

.gallery-block figure {
  margin-bottom: 0;
}

.gallery-block figure img {
  width: 100%;
  height: 340px;
  object-fit: cover;
}

.gallery-block figure::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  inset-inline-start: 0;
  top: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(54, 54, 54, 0.6) 100%);
}

.gallery-block .fig-bottom {
  position: absolute;
  bottom: 35px;
  inset-inline-start: 20px;
  background-color: #024437;
  color: #fff;
  width: 46px;
  height: 46px;
  padding: 12px;
  overflow: hidden;
  transition: all 0.5s ease;
}

.gallery-block .fig-bottom-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 7px;
}

.gallery-block .fig-bottom-content p {
  color: #fff;
  margin-bottom: 0;
  font-size: 16px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
}

.gallery-block .fig-bottom-content aside {
  background-color: rgba(255, 255, 255, 0.5);
  display: flex;
  width: 32px;
  height: 32px;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
}

.gallery-block .fig-bottom-content .d-flex img {
  margin-top: -12px;
}

.gallery-block h3 {
  color: #fff;
  margin-bottom: 0;
  font-size: 24px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
  min-width: 250px;
}

@media (max-width: 767.98px) {
  .gallery-block h3 {
    font-size: 20px;
  }
}

.gallery-block:hover .fig-bottom {
  height: 100px;
  width: 90%;
  transition: 0.5s ease, width 0.5s ease;
  display: block;
}

.gallery-block:hover .fig-bottom-content p,
.gallery-block:hover .fig-bottom-content aside {
  opacity: 1;
  visibility: visible;
}

.gallery-block:hover .fig-bottom-content p {
  margin-top: -5px;
}

.gallery-block:hover h3 {
  opacity: 1;
  visibility: visible;
  max-width: 100%;
}

.section-block {
  padding-block: 60px;
  overflow: hidden;
}

@media (max-width: 575.98px) {
  .section-block {
    padding-block: 20px;
  }
}

.tab-wrapper .nav-tabs {
  margin-bottom: 40px;
  border-bottom: 2px solid #ECECEC;
}

.tab-wrapper .nav-link {
  color: #000;
  font-size: 18px;
  font-weight: 400;
  font-family: "AkkuratPro Regular";
  border-radius: 0;
  transition: none;
  border: none;
  padding: 0;
  margin-inline-end: 30px;
  padding-bottom: 15px;
}

@media (max-width: 575.98px) {
  .tab-wrapper .nav-link {
    font-size: 16px;
    margin-inline-end: 20px;
  }
}

.tab-wrapper .nav-link.active {
  border: none;
  color: #024437;
  border-bottom: 2px solid #024437;
  font-family: "AkkuratPro Bold";
}

.tab-wrapper .nav-link.active:hover,
.tab-wrapper .nav-link.active:focus {
  border-bottom: 2px solid #024437;
}

.tab-wrapper .nav-link:hover,
.tab-wrapper .nav-link:focus {
  border: none;
}

.tab-wrapper .count {
  background-color: rgba(0, 161, 195, 0.5);
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  padding: 5px;
  margin-inline-start: 10px;
}

.publication-block {
  border: 1px solid #ECECEC;
  background-color: #FAFEFF;
  height: 100%;
  padding: 30px;
  transition: all 0.4s ease;
}

@media (max-width: 767.98px) {
  .publication-block {
    padding: 20px;
  }
}

.publication-block h3 {
  font-size: 24px;
  color: #363636;
  height: 60px;
  line-height: 30px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}

@media (max-width: 767.98px) {
  .publication-block h3 {
    font-size: 20px;
  }
}

.publication-block:hover {
  background-color: #EBF6F9;
}

.publication-block:hover .pdf-img img {
  transform: rotate(0deg) scale(1.3) translateY(-10px);
  transition: all 0.4s ease;
}

.publication-block:hover .fig-group::after {
  height: 100px;
  transition: all 0.4s ease;
}

.publication-block:hover .custom-shape::before {
  top: 4px;
  left: 20px;
}

.publication-block:hover .custom-shape::after {
  top: 12px;
  left: 5px;
}

.publication-block:hover .btn-download {
  background-color: #00A1C3;
  color: #fff;
}

.publication-block:hover .btn-download::before {
  background-color: #fff;
}

.fig-group {
  margin-bottom: 25px;
  background-color: #D8ECF3;
  position: relative;
  padding: 20px;
}

.fig-group::after {
  content: "";
  display: block;
  background-image: url(../img/custom-shape.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 130px;
  z-index: 1;
  position: absolute;
  bottom: 0px;
  left: 0;
  transition: all 0.4s ease;
}

.fig-group .pdf-img {
  width: 100%;
  height: 150px;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 0;
  padding-inline-end: 12px;
}

.fig-group .pdf-img img {
  transform: rotate(15deg) translateY(0px);
  transition: all 0.4s ease;
}

.fig-group .custom-shape {
  position: relative;
}

.fig-group .custom-shape::before {
  content: "";
  display: block;
  width: 120px;
  height: 121px;
  background-color: #C4E3EE;
  position: absolute;
  top: 10px;
  left: 16px;
  transform: rotate(18deg);
  transition: all 0.4s ease;
}

.fig-group .custom-shape::after {
  content: "";
  display: block;
  width: 120px;
  height: 121px;
  background-color: #B0DAE8;
  position: absolute;
  top: 20px;
  left: 16px;
  transform: rotate(-10deg);
  transition: all 0.4s ease;
}

.publication-type {
  font-size: 16px;
  color: #363636;
  display: flex;
  gap: 6px;
  align-items: center;
  margin-bottom: 25px;
}

.publication-type span::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50px;
  background-color: #363636;
  margin-inline-end: 6px;
}

.btn-download {
  border: 1px solid #00A1C3;
  color: #00A1C3;
  font-size: 16px;
  padding: 8px 12px;
  display: flex;
  align-items: center;
  gap: 10px;
  transition: all 0.4s ease;
}

.btn-download::before {
  content: "";
  display: block;
  -webkit-mask-image: url(../img/download-icon.svg);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: cover;
  width: 13px;
  height: 14px;
  background-color: #00A1C3;
  transition: all 0.4s ease;
}

.pagination-wrapper {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

@media (max-width: 767.98px) {
  .pagination-wrapper {
    flex-direction: column;
    margin-top: 20px;
    gap: 10px;
  }
}

.pagination {
  gap: 8px;
  flex-wrap: wrap;
}

.page-link {
  border-color: #ECECEC;
  color: #363636;
  padding: 10px 16px;
}

.page-item.active .page-link {
  background-color: #024437;
  border-color: #024437;
}

.page-item.disabled .page-link {
  opacity: 0.3;
}

.page-item.next .page-link {
  display: flex;
  align-items: baseline;
  gap: 8px;
}

.page-item.next .page-link::after {
  content: "";
  display: block;
  background-image: url(../img/left-arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 6px;
  height: 10px;
}

.page-item.prev .page-link {
  display: flex;
  align-items: baseline;
  gap: 8px;
}

.page-item.prev .page-link::before {
  content: "";
  display: block;
  background-image: url(../img/left-arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 6px;
  height: 10px;
  transform: rotate(180deg);
}

.result-text {
  font-size: 14px;
  color: #313131;
}

.result-text b {
  font-family: "AkkuratPro bold";
}

/*# sourceMappingURL=new.css.map */


/* Updated CSS for Side bttons */

.sticky-socialbar .sticky-animation:nth-child(4),
.sticky-socialbar .sticky-animation:nth-child(5) {
  border-top: 1px solid #333;
}

.sticky-socialbar .sticky-animation:nth-child(4) a:after,
.sticky-socialbar .sticky-animation:nth-child(5) a:after {
  content: "";
  position: absolute;
  left: 40px;
  top: -15px;
  height: 55px;
  width: 1px;
  background-color: #333;
}

.sticky-socialbar .sticky-animation a {
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left;
  width: 100%;
  height: 25px;
  margin-right: 15px;
  position: relative;
  padding-left: 60px !important;
}

.sticky-socialbar .sticky-animation:nth-child(4) a {
  background-image: url('../img/faq-icon.svg');
}

.sticky-socialbar .sticky-animation:nth-child(5) a {
  background-image: url('../img/media-center.svg');
}

.sticky-socialbar .sticky-animation:last-child a {
  background-image: url('../img/publications.svg');
}

/*!
* Style Sheet for ""
* version: 1
* last modified:2023 By Applab
* author: Applab
* website: www.applab.qa
*/
/*b5 start -------------------------------------------------------------------------------------------------------------------*/
/*b5 end ---------------------------------------------------------------------------------------------------------------------*/
:root {
  --primary-font: "Roboto", sans-serif;
}

.titile-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 70px;
}

@media (max-width: 575.98px) {
  .titile-top {
    flex-direction: column;
    align-items: baseline;
    gap: 10px;
    margin-bottom: 20px;
  }
}

.mediagallery-section {
  padding-block: 50px;
}

.mediagallery-section .page-title {
  color: #024437;
}

.btn-blue {
  display: inline-block;
  background: 0 0;
  background: -webkit-gradient(linear, right top, left top, color-stop(50%, transparent), color-stop(50%, #00A1C3));
  background: linear-gradient(to left, transparent 50%, #00A1C3 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  padding: 19px 38px 19px 46px;
  color: #00A1C3;
  font-size: 16px;
  font-family: "AkkuratPro Bold";
  line-height: 100%;
  text-transform: capitalize;
  vertical-align: middle;
  cursor: pointer;
  max-height: 56px;
  height: 100%;
  border: 1px solid #00A1C3;
  border-left: none;
  position: relative;
  margin-left: 24px;
  text-decoration: none !important;
  -webkit-transition: all 125ms ease;
  transition: all 125ms ease;
}

.btn-blue::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  max-height: 56px;
  height: 100%;
  width: 1px;
  display: inline-block;
  background-image: url(../img/blue-border.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.btn-blue::after {
  content: "";
  position: absolute;
  top: 41%;
  left: -23px;
  display: inline-block;
  background-image: url(../img/arrow-blue.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 9px;
  width: 48px;
  opacity: 1;
  -webkit-transition: all 225ms ease;
  transition: all 225ms ease;
}

.btn-blue .btn-arrow {
  display: inline-block;
  position: absolute;
  top: 41%;
  left: 22px;
  font-size: 13px;
  opacity: 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background-image: url(../img/btn-arrow-white.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 10px;
  width: 5px;
}

.btn-blue:hover {
  border: 1px solid transparent;
  background-position: left bottom;
  color: #fff;
}

.btn-blue:hover .btn-arrow {
  left: 24px;
  opacity: 1;
}

.btn-blue:hover::before {
  background-image: none;
}

.btn-blue:hover::after {
  left: -18px;
  opacity: 0;
}

.gallery-block {
  position: relative;
  margin-bottom: 30px;
}

.gallery-block figure {
  margin-bottom: 0;
}

.gallery-block figure img {
  width: 100%;
  height: 340px;
  object-fit: cover;
}

.gallery-block figure::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  inset-inline-start: 0;
  top: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(54, 54, 54, 0.6) 100%);
}

.gallery-block .fig-bottom {
  position: absolute;
  bottom: 35px;
  inset-inline-start: 20px;
  background-color: #024437;
  color: #fff;
  width: 46px;
  height: 46px;
  padding: 12px;
  overflow: hidden;
  transition: all 0.5s ease;
}

.gallery-block .fig-bottom-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 7px;
}

.gallery-block .fig-bottom-content p {
  color: #fff;
  margin-bottom: 0;
  font-size: 16px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
}

.gallery-block .fig-bottom-content aside {
  background-color: rgba(255, 255, 255, 0.5);
  display: flex;
  width: 32px;
  height: 32px;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
}

.gallery-block .fig-bottom-content .d-flex img {
  margin-top: -12px;
}

.gallery-block h3 {
  color: #fff;
  margin-bottom: 0;
  font-size: 24px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
  min-width: 250px;
}

@media (max-width: 767.98px) {
  .gallery-block h3 {
    font-size: 20px;
  }
}

.gallery-block:hover .fig-bottom {
  height: 100px;
  width: 90%;
  transition: 0.5s ease, width 0.5s ease;
  display: block;
}

.gallery-block:hover .fig-bottom-content p,
.gallery-block:hover .fig-bottom-content aside {
  opacity: 1;
  visibility: visible;
}

.gallery-block:hover .fig-bottom-content p {
  margin-top: -5px;
}

.gallery-block:hover h3 {
  opacity: 1;
  visibility: visible;
  max-width: 100%;
}

.section-block {
  padding-block: 60px;
  overflow: hidden;
}

@media (max-width: 575.98px) {
  .section-block {
    padding-block: 20px;
  }
}

.tab-wrapper .nav-tabs {
  margin-bottom: 40px;
  border-bottom: 2px solid #ECECEC;
}

.tab-wrapper .nav-link {
  color: #000;
  font-size: 18px;
  font-weight: 400;
  font-family: "AkkuratPro Regular";
  border-radius: 0;
  transition: none;
  border: none;
  padding: 0;
  margin-inline-end: 30px;
  padding-bottom: 15px;
}

@media (max-width: 575.98px) {
  .tab-wrapper .nav-link {
    font-size: 16px;
    margin-inline-end: 20px;
  }
}

.tab-wrapper .nav-link.active {
  border: none;
  color: #024437;
  border-bottom: 2px solid #024437;
  font-family: "AkkuratPro Bold";
}

.tab-wrapper .nav-link.active:hover,
.tab-wrapper .nav-link.active:focus {
  border-bottom: 2px solid #024437;
}

.tab-wrapper .nav-link:hover,
.tab-wrapper .nav-link:focus {
  border: none;
}

.tab-wrapper .count {
  background-color: rgba(0, 161, 195, 0.5);
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  padding: 5px;
  margin-inline-start: 10px;
}

.publication-block {
  border: 1px solid #ECECEC;
  background-color: #FAFEFF;
  height: 100%;
  padding: 30px;
  transition: all 0.4s ease;
}

@media (max-width: 767.98px) {
  .publication-block {
    padding: 20px;
  }
}

.publication-block h3 {
  font-size: 24px;
  color: #363636;
  height: 60px;
  line-height: 30px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}

@media (max-width: 767.98px) {
  .publication-block h3 {
    font-size: 20px;
  }
}

.publication-block:hover {
  background-color: #EBF6F9;
}

.publication-block:hover .pdf-img img {
  transform: rotate(0deg) scale(1.3) translateY(-10px);
  transition: all 0.4s ease;
}

.publication-block:hover .fig-group::after {
  height: 100px;
  transition: all 0.4s ease;
}

.publication-block:hover .custom-shape::before {
  top: 4px;
  left: 20px;
}

.publication-block:hover .custom-shape::after {
  top: 12px;
  left: 5px;
}

.publication-block:hover .btn-download {
  background-color: #00A1C3;
  color: #fff;
}

.publication-block:hover .btn-download::before {
  background-color: #fff;
}

.fig-group {
  margin-bottom: 25px;
  background-color: #D8ECF3;
  position: relative;
  padding: 20px;
}

.fig-group::after {
  content: "";
  display: block;
  background-image: url(../img/custom-shape.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 130px;
  z-index: 1;
  position: absolute;
  bottom: 0px;
  left: 0;
  transition: all 0.4s ease;
}

.fig-group .pdf-img {
  width: 100%;
  height: 150px;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 0;
  padding-inline-end: 12px;
}

.fig-group .pdf-img img {
  transform: rotate(15deg) translateY(0px);
  transition: all 0.4s ease;
}

.fig-group .custom-shape {
  position: relative;
}

.fig-group .custom-shape::before {
  content: "";
  display: block;
  width: 120px;
  height: 121px;
  background-color: #C4E3EE;
  position: absolute;
  top: 10px;
  left: 16px;
  transform: rotate(18deg);
  transition: all 0.4s ease;
}

.fig-group .custom-shape::after {
  content: "";
  display: block;
  width: 120px;
  height: 121px;
  background-color: #B0DAE8;
  position: absolute;
  top: 20px;
  left: 16px;
  transform: rotate(-10deg);
  transition: all 0.4s ease;
}

.publication-type {
  font-size: 16px;
  color: #363636;
  display: flex;
  gap: 6px;
  align-items: center;
  margin-bottom: 25px;
}

.publication-type span::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50px;
  background-color: #363636;
  margin-inline-end: 6px;
}

.btn-download {
  border: 1px solid #00A1C3;
  color: #00A1C3;
  font-size: 16px;
  padding: 8px 12px;
  display: flex;
  align-items: center;
  gap: 10px;
  transition: all 0.4s ease;
}

.btn-download::before {
  content: "";
  display: block;
  -webkit-mask-image: url(../img/download-icon.svg);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: cover;
  width: 13px;
  height: 14px;
  background-color: #00A1C3;
  transition: all 0.4s ease;
}

.pagination-wrapper {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

@media (max-width: 767.98px) {
  .pagination-wrapper {
    flex-direction: column;
    margin-top: 20px;
    gap: 10px;
  }
}

.pagination {
  gap: 8px;
  flex-wrap: wrap;
}

.page-link {
  border-color: #ECECEC;
  color: #363636;
  padding: 10px 16px;
}

.page-item.active .page-link {
  background-color: #024437;
  border-color: #024437;
}

.page-item.disabled .page-link {
  opacity: 0.3;
}

.page-item.next .page-link {
  display: flex;
  align-items: baseline;
  gap: 8px;
}

.page-item.next .page-link::after {
  content: "";
  display: block;
  background-image: url(../img/left-arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 6px;
  height: 10px;
}

.page-item.prev .page-link {
  display: flex;
  align-items: baseline;
  gap: 8px;
}

.page-item.prev .page-link::before {
  content: "";
  display: block;
  background-image: url(../img/left-arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 6px;
  height: 10px;
  transform: rotate(180deg);
}

.result-text {
  font-size: 14px;
  color: #313131;
}

.result-text b {
  font-family: "AkkuratPro bold";
}

/*# sourceMappingURL=new.css.map */


/* Updated CSS for Side bttons */

.sticky-socialbar .sticky-animation:nth-child(4),
.sticky-socialbar .sticky-animation:nth-child(5) {
  border-top: 1px solid #333;
}

.sticky-socialbar .sticky-animation:nth-child(4) a:after,
.sticky-socialbar .sticky-animation:nth-child(5) a:after {
  content: "";
  position: absolute;
  left: 40px;
  top: -15px;
  height: 55px;
  width: 1px;
  background-color: #333;
}

.sticky-socialbar .sticky-animation a {
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left;
  width: 100%;
  height: 25px;
  margin-right: 15px;
  position: relative;
  padding-left: 60px !important;
}

.sticky-socialbar .sticky-animation:nth-child(4) a {
  background-image: url('../img/icons/faq-icon.svg');
}

.sticky-socialbar .sticky-animation:nth-child(5) a {
  background-image: url('../img/icons/media-center.svg');
}

.sticky-socialbar .sticky-animation:last-child a {
  background-image: url('../img/icons/publications.svg');
}

[dir="rtl"] .sticky-socialbar .sticky-animation {
  position: relative;
  left: -171px;
  right: unset;
  z-index: 1000;
  background: #fff;
  max-width: 235px;
  width: 100%;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  padding: 15px;
  text-align: right;
  -webkit-box-shadow: 0 0 5px 0 rgba(4, 33, 25, 0.28);
  box-shadow: 0 0 5px 0 rgba(4, 33, 25, 0.28);
  pointer-events: all;
}

[dir="rtl"] .sticky-socialbar .sticky-animation:hover {
  left: 0;
}

[dir="rtl"] .sticky-socialbar .sticky-animation a {
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
  width: 100%;
  height: 25px;
  margin-right: 0;
  position: relative;
  padding-right: 75px !important;
  padding-left: 0px !important;
}

[dir="rtl"] .sticky-socialbar .sticky-animation a:after {
  content: "";
  position: absolute;
  right: 40px;
  left: unset;
  top: -15px;
  height: 55px;
  width: 1px;
  background-color: #333;
}

.publication-block .btn-download {
  justify-content: center;
}

[dir="rtl"] .btn-blue {
  border-left: 1px solid;
  border-right: 0;
}

[dir="rtl"] .btn-blue::before {
  left: unset;
  right: 0;
}

[dir="rtl"] .btn-blue::after {
  left: unset;
  right: -23px;
  transform: rotate(180deg);
}
/* Publication AR */
[dir="rtl"] .fig-group .pdf-img {
  justify-content: flex-start;
}

[dir="rtl"] .fig-group .custom-shape {
  display: block;
  width: 100%;
}

[dir="rtl"] .publication-block h3{
  text-align: right;
}

[dir="rtl"] .gallery-block .fig-bottom .fig-bottom-content aside img {
  transform: rotate(180deg);
}

[dir="rtl"] .gallery-block .fig-bottom-content{
  height: 32px;
}
 /* CSS to set the heights of the homepage banner images. */
.homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .sliderpic-item,
.homepage-container article .entry-content .postpic-wrapper .postpic-container.left .thumbnail-container .thumbnail-image,
.homepage-container article .entry-content .postpic-wrapper .postpic-container.right .thumbnail-container .thumbnail-image,
.homepage-container article .entry-content .prevention-wrapper .postpic-container.right .thumbnail-container .thumbnail-image,
.homepage-container article .entry-content .prevention-wrapper .postpic-container.left .thumbnail-container .thumbnail-image {
    height: 500px !important;
}
.homepage-container article .entry-content .sliderpic-wrapper {
    background: -webkit-gradient(linear, left top, right top, from(#fff), color-stop(60%, #fff), color-stop(60%, #0f4435), to(#0f4435)) !important;
    background: linear-gradient(to right, #fff 0, #fff 60%, #0f4435 60%, #0f4435 100%) !important;
}

.homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .sliderpic-item .text-content {
    background-color: #24c4b7 !important;
}

 .homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .sliderpic-item .text-content{
    top: 62.5px !important;
}

.homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .slick-next {
    top: 84.25% !important;
}

.homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .slick-prev {
    top: 84.25% !important;
}
.services-cates{
	text-transform: uppercase;
    color: #fff;
    background-color: #333;
    padding: 13px 20px;
    display: inline-block;
    margin-bottom: 35px;
    -ms-flex-item-align: start;
    align-self: flex-start;
}

.fig-group {
  cursor: pointer;
}

.modal-body {
  padding: 0;
}

.modal-content {
  border-radius: 12px;
}

.modal-body iframe,
.modal-body img {
  display: block;
  margin: auto;
  max-height: 80vh;
  width: 100%;
  object-fit: contain;
}

.modal-body #modalSpinner {
  z-index: 1050;
  display: none;
}

[dir="rtl"] .modal-content .modal-header {
  direction: rtl;
  text-align: right;
}

[dir="rtl"] .modal-content .modal-title {
  text-align: right;
}

[dir="rtl"] .modal-content .btn-close {
  margin-left: 0;
  margin-right: auto;
}
.sliderpic-item h2{
    height: 100px;
	color: #fff;
	
}
.homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .sliderpic-item .thumbnail-image {
    object-position: bottom;
}
@media (max-width: 575.98px) {
    .btn-white {
        padding: 20px 38px 20px 46px !important;
    }
}

.facilities-slider .btn-white{
	top: 77px;
}

.homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .sliderpic-item .facilities-slider{
	max-height: 435px !important;
}

.homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .slick-prev{
	top: 86.25% !important;
}

.homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .slick-next{
	top: 86.25% !important;
}

@media(max-width:991px){
	.facilities-slider .btn-white{
		padding: 19px 31px 19px 18px;
	}
	.homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .slick-prev:before{
		height: 51px;
	}
	.homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .slick-next:before{
		height: 51px;
	}
	.homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .slick-prev{
		left: 51px;
	}
	.homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .slick-prev{
		top: 81.25% !important;
	}

	.homepage-container article .entry-content .sliderpic-wrapper .sliderpic-container .slick-next{
		top: 81.25% !important;
	}
}

/*   issue of FAQ -this text in the grid */
.sticky-socialbar .sticky-animation a  {
    padding-left:47px !important;
}
/*   issue of arrow in form */
select.wpcf7-form-control.wpcf7-select {
  width: 100%;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
 background-image: url("data:image/svg+xml;utf8,\<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 8'>\<polyline points='1,1 6,6 11,1' fill='none' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/>\</svg>");
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 10px;
   padding-inline-end: 40px;
}
[dir="rtl"] select.wpcf7-form-control.wpcf7-select {
  background-position: left 12px center;
}



[dir="rtl"] .intl-tel-input .selected-flag .iti-flag {

    inset-inline-end: 4px ! important;
}

[dir="rtl"] .intl-tel-input .selected-flag .iti-arrow {
    inset-inline-start: 10px;
}
[dir="rtl"]  .intl-tel-input .selected-flag {
  display: flex;
  align-items: center;        
  justify-content: space-between; 
  height: 100%;
  padding: 0 32px;          
}
[dir="rtl"] .intl-tel-input.separate-dial-code .selected-dial-code {

    padding-left: 0px;
	margin-top: 6px;
}
